@import url(http://fonts.googleapis.com/css?family=Oswald:400,300,700);

body {
	font-family: "Oswald", sans-serif;
	background: #000;
	color: #fff;
	margin: 0px;
	padding: 0px;
	letter-spacing: 1px;
	font-weight: 300;
}

ul, ol {
	margin: 0px;
}

p {
	margin: 0 0 10px 0;
}

h1, h2 {
	margin: 0 0 20px 0;
}

h3, h4 {
	margin: 0 0 15px 0;
}

h5, h6 {
	margin: 0 0 10px 0;
}


/* page structure
//////////////////////////////////////////////////////////// */

#page-wrap {
	width: 100%;
	margin: 0 auto;
}

#page {
	width: 100%;
}

#header-wrap,
#content-wrap,
#footer-wrap {
	width: 100%;
	clear: both;
	overflow: hidden;
}

#header,
#content,
#footer {
	max-width: 1500px;
	position: relative;
	margin: 0 auto;
	padding: 0 20px;
}

#header-wrap {
	background: #000 url(../images/header-bar.jpg) left 150px repeat-x;
}

#header {
	height: 157px;
}

#content-wrap {
	padding: 20px 0;
}

#content {
	min-height: 500px;
}

#footer-wrap {
	background: url(../images/header-bar.jpg) left top repeat-x;
}

#footer {
	padding: 30px 20px;
}




/* header elements
//////////////////////////////////////////////////////////// */


#banner {
	display: block;
	width: 500px;
	height: 150px;
	background: url(../images/banner.jpg) left top no-repeat;
	float: left;
	cursor: pointer;
}

#header-right {
	position: absolute;
	right: 20px;
	bottom: 0px;
	display: block;
}

#header-right > * {
	float: left;
	display: block;
	text-align: right;
} 

#header .facebook-icon {
	display: block;
	width: 37px;
	height: 38px;
	background: url(../images/facebook-icon.png) no-repeat;
	background-position: left top;
	margin: 6px 20px 0 0;
}

#header .facebook-icon:hover {
	background-position: left bottom;
}

#header-right p a {
	color: #fff;
	text-decoration: none;
	text-align: right;
}

#header-right p a:hover {
	color: #f77;
}

#nav {
	height: 57px;
	padding-bottom: 7px;
	position: relative;
	top: 100px;
	float: left;
}

#nav ul {
	padding: 0px;
}

#nav ul li {
	height: 50px;
	padding-bottom: 7px;
	list-style: none;
	float: left;
	background-image: none;
	background-position: left bottom;
	background-repeat: repeat-x;
}

#nav ul li:hover {
	/*background-image: url(../images/menu-item-hover.png);*/
}

#nav ul li a {
	display: block;
	padding: 0 30px;
	line-height: 50px;
	text-decoration: none;
	color: #fff;
	font-size: 1.5em;
}

#nav ul li a:hover {
	color: #f77;
}

span.head-line {
	display: block;
	padding: 20px;
	margin: 10px 0px 20px;
	background: #222;
	font-size: 1.2em;
	text-align: center;
	letter-spacing: 3px;
	border: 1px dashed #777;
}




/* content elements
//////////////////////////////////////////////////////////// */

body.wall-of-win #content-wrap {
	background: url(../images/wall-bg.jpg);
	position: relative;
}

body.wall-of-win #content {
	max-width: 1298px;
}

body.wall-of-win .page-title {
	text-align: center;
}



/* footer elements
//////////////////////////////////////////////////////////// */

#footer .tag {
	height: 30px;
	line-height: 30px;
}

#footer .tag:first-child + .tag {
	float: right;
}

#footer .tag a {
	padding: 0 30px;
	text-decoration: none;
	color: #fff;
}

#footer .tag a:hover {
	color: #f77;
}

#footer .facebook-icon {
	display: inline-block;
	width: 24px;
	height: 25px;
	background: url(../images/facebook-icon-small.png) no-repeat;
	background-position: left top;
	margin: 0 0 -4px;
}

#footer .facebook-icon:hover {
	background-position: left bottom;
}








/* site classes
//////////////////////////////////////////////////////////// */


.wrap {
	clear: both;
}

.wrap h2 {
	cursor: pointer;
	border-bottom: 1px dashed #BBB;
	padding-bottom: 10px;
	background: url(../images/plus-minus.png) no-repeat;
	background-position:  100% 5px;
	position: relative;
}

.wrap h2.closed {
	background-position:  100% -35px;
}

.wrap h2 span {
	display: none;
	position: absolute;
	bottom: 5px;
	right: 60px;
}

.image {
	display: block;
	width: 340px;
	height: 255px;
	margin: 10px;
	background: #777;
	color: #444;
	text-align: center;
	border: 2px dotted #ddd;
	float: left;
	font-weight: bold;
	font-size: 1.5em;
}


.home .wrap a img {
	border: 4px solid #fff;
	margin: 0 10px 5px 0;
}

.home .wrap a,
.fancybox-button {
	text-decoration: none;
	border: none;
}

.home .wrap a {
	position: relative;
	display: inline-block;
	text-align: center;
}

.home .wrap a .flip-btn {
	right: 20px;
}


.fancybox-button img {
	border: 4px solid #fff;
}










.page-title {
	padding-bottom: 10px;
	letter-spacing: 2px;
	font-size: 3em;
	text-shadow: 5px 5px 10px rgba(0, 0, 0, 0.7);
}

.product .product-title {
	border-bottom: 1px dashed #BBB;
	padding-bottom: 10px;
}

.product .product-title a {
	color: #fff;
	text-decoration: none;
}

.product .product-title a:hover {
	color: #f77;
}

.product .product-title span {
	float: right;
	margin-left: 60px;
}

.primary-image {
	display: block;
	float: left;
	width: 40%;
}

.primary-image a {
	display: block;
	/*float: left;*/
	text-align: center;
	margin-right: 3%;
	position: relative;
}

.primary-image img {
	width: 100%;
	max-width: 599px;
}

.product-thumbs {
	display: block;
	float: left;
	width: 58%;
	margin-left: 2%;
}

.product-thumbs a {
	display: block;
	float: left;
	text-align: center;
	width: 30%;
	margin-right: 3%;
	position: relative;
}

.product-thumbs img {
	width: 100%;
	max-width: 266px;
}

.flip-btn {
	display: block;
	background: url(../images/flip-btn.png);
	width: 50px;
	height: 50px;
	position: absolute;
	top: 10px;
	right: 2px;
}

.add-to-cart-wrap {
	display: block;
	float: right;
	width: 58%;
	margin-left: 2%;
	margin-top: 20px;
}

.add-to-cart-wrap form {
	display: block;
	float: left;
	margin-right: 30px;
}

.add-to-cart-wrap span.form-title {
	display: block;
	font-size: 2em;
	padding-bottom: 10px ; 
	margin-bottom: 20px;
	border-bottom: 1px dashed #BBB;
}

.add-to-cart-wrap .drop-opt {
	display: inline-block;
	margin: 5px 10px 5px 0;
}

.add-to-cart-wrap .price span {
	display: inline-block;
	font-size: 1.5em;
}

.add-to-cart-wrap input[name="submit"] {
	display: block;
	clear: left;
	margin: 10px 0;
}

.add-to-cart-wrap .product-description {
	padding: 0 0 20px 20px;
}

.about #content p {
	padding: 10px 50px;
	line-height: 40px;
	font-size: 1.2em;
	letter-spacing: 1px;
}

.about #content #mission-statement {
	font-weight: 400;
}

.shadow-up {
	display: block;
	background: url(../images/shadow-up.png) bottom left repeat-x;
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 100px;
}

.shadow-down {
	display: block;
	background: url(../images/shadow-down.png) top left repeat-x;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100px;
}